group:
    edit:
        submit: 'Opdater gruppe'
    show:
        name: Gruppenavn
    new:
        submit: 'Opret gruppe'
    flash:
        updated: 'Gruppen er blevet opdateret'
        created: 'Gruppen er blevet oprettet'
        deleted: 'Gruppen er blevet slettet'
security:
    login:
        username: Brugernavn
        password: Kodeord
        remember_me: 'Husk mig'
        submit: 'Log ind'
profile:
    show:
        username: Brugernavn
        email: Email
    edit:
        submit: Opdater
    flash:
        updated: 'Profilen er blevet opdateret'
change_password:
    submit: 'Skift kodeord'
    flash:
        success: 'Kodeordet er blevet opdateret'
registration:
    check_email: 'En email er blevet sendt til %email%. Den indeholder et aktiveringslink du skal bruge for at aktivere din konto.'
    confirmed: 'Tillykke %username%, din konto er nu aktiveret'
    submit: Registrer
    flash:
        user_created: 'Bruger er blevet oprettet'
    email:
        subject: 'Velkommen %username%!'
        message: "Hej %username%!\n\nFor at færdiggøre valideringen af din konto, besøg venligst %confirmationUrl%\n\nVenlig hilsen,\nHoldet bag siden.\n"
resetting:
    password_already_requested: 'Denne brugers kodeord er allerede blevet nulstillet inden for de sidste 24 timer.'
    check_email: 'En email er blevet sendt til %email%. Den indeholder et link til at nulstille dit kodeord.'
    request:
        invalid_username: 'Brugeren "%username" findes ikke'
        username: Brugernavn
        submit: 'Nulstil kodeord'
    reset:
        submit: 'Skift kodeord'
    flash:
        success: 'Kodeordet er blevet nulstillet'
    email:
        subject: 'Velkommen %username%!'
        message: "Hej %username%!\n\nFor at nulstille dit kodeord, besøg venligst %confirmationUrl%\n\nVenlig hilsen,\nHoldet bag siden.\n"
layout:
    logout: 'Log ud'
    login: 'Log ind'
    register: Registrer
    logged_in_as: 'Logget ind som %username%'
form:
    group_name: 'Gruppe navn'
    username: Brugernavn
    email: Email
    current_password: 'Nuværende kodeord'
    password: Kodeord
    password_confirmation: 'Gentag kodeord'
    new_password: 'Nyt kodeord'
    new_password_confirmation: 'Gentag kodeord'
